.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 140%;
  font-weight: 400;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Sorts Mill Goudy', sans-serif;
  color: #74cd9c;
  font-size: 1.5em;
  line-height: 36px;
  font-weight: 500;
  text-transform: none;
}

p {
  margin-bottom: 10px;
}

.image {
  display: block;
  height: 24vw;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.container {
  width: 920px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 20px;
}

.footer {
  padding-top: 10vw;
  padding-bottom: 10vw;
  background-color: #267eaf;
}

.logo-container {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: auto;
  -ms-flex: auto;
  flex: auto;
}

.header-contact {
  color: #000;
  font-size: 0.875em;
}

.header-contact.left {
  text-align: right;
}

.div-block-2 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-2.desktop {
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.div-block-3 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.on-image-title {
  z-index: 9;
  padding-right: 1em;
  padding-left: 1em;
  color: #1c7a9c;
  font-size: 1.5em;
  line-height: 125%;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.section {
  position: relative;
}

.text-block-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-weight: 500;
}

.footer-text {
  color: #fff;
  font-size: 0.875em;
  text-align: center;
  letter-spacing: 0px;
  white-space: nowrap;
}

.footer-text-seperator {
  margin-right: 8px;
  margin-left: 8px;
  opacity: 0.5;
  white-space: break-spaces;
}

.grid {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.spacer {
  height: 40px;
}

.spacer.large {
  height: 80px;
}

.on-image-caption {
  position: absolute;
  left: auto;
  top: auto;
  right: 10px;
  bottom: 10px;
  padding: 0.25em 1em;
  border-radius: 35px 20px 28px 18px;
  background-color: rgba(116, 205, 156, 0);
  color: #fff;
  font-size: 1.125em;
  font-weight: 500;
  text-align: right;
}

.image-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
}

.heading {
  color: #74cd9c;
}

.hero-gap {
  height: 0px;
  background-color: #d7e9f7;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d7e9f7), to(#def1ff));
  background-image: linear-gradient(180deg, #d7e9f7, #def1ff);
}

.div-block-4 {
  background-color: #d7e9f7;
}

.heading-2 {
  color: #1c7a9c;
}

.p-break {
  display: block;
}

.header {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-5 {
  -webkit-box-flex: 3;
  -webkit-flex: 3 auto;
  -ms-flex: 3 auto;
  flex: 3 auto;
}

@media (max-width: 991px) {
  .image {
    height: 32vw;
  }
  .div-block-2 {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }
  .on-image-title {
    top: 36vw;
  }
  .footer-text {
    padding-right: 1em;
    padding-left: 1em;
  }
  .hero-gap {
    height: 6vw;
    background-color: #e7f2fa;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#e7f2fa), to(#def1ff));
    background-image: linear-gradient(360deg, #e7f2fa, #def1ff);
  }
  .p-break {
    display: block;
  }
  .header {
    display: block;
  }
}

@media (max-width: 767px) {
  .image {
    height: 40vw;
  }
  .div-block-2 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .on-image-title {
    top: 48vw;
  }
  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .on-image-caption {
    font-size: 0.75em;
  }
  .hero-gap {
    height: 22vw;
  }
  .p-break {
    display: inline;
  }
}

@media (max-width: 479px) {
  .image {
    height: 80vw;
  }
  .on-image-title {
    top: 90vw;
  }
  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .hero-gap {
    height: 74vw;
  }
  .p-break {
    display: inline;
  }
}

#w-node-b061b3756fb8-fa76b26d {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

